/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

#header	{ background: transparent; min-width: 1000px; border-bottom: 0px solid #383332; }

.logo	{ margin-top:-30px;margin-bottom:-60px;margin-left:-20px;}

.blog-description	{ line-height: 1em; display: none; margin: 0; padding: 3px 0 0; }

.module-title, .feed-title, .archive-title, #reply-title { display:none;  }

.nocomments {display:none;  }

.single .post .entry-content  { margin: 10px 0px; font-size: 12px; line-height: 1.5em; overflow: hidden; width:620px; float:right;}
.entry-info, .entry-comments{display:none;}
#searchbar  {display:none; float: right; overflow: hidden; margin: 25px 10px 0 0; }
.single-post .entry-comments {display:none;}



/* main navigation */
#nav  { background: #00B259; min-width: 990px; }

/* main navigation */


#nav  {  max-width: 1000px; margin: 0px auto 0; height:45px;}

#nav-content  { margin: 0 auto; width: 988px; }

#nav .sf-menu  { float: left; line-height: 1.2; max-width: 970px; }

#nav .sf-menu a  { display: block; text-decoration: none; padding: 8px 12px 11px; color: #ffffff; font-size: 20px; font-weight:bold;}

#nav .sf-menu ul li  { border: 1px solid #474331; margin-top: 0; }

#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #00D56A; color: #fff; }

#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #000; background: #FFF; }

#nav .sf-menu ul li.sfHover a.sf-with-ul { background: #FFF;color: #000; }

#nav .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 14px; }

#nav .sf-menu .sf-with-ul  { padding-right: 15px; }

#nav .sf-sub-indicator  { background: url(./images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }

#nav .sf-menu ul .sf-sub-indicator	{ display: none; }



#main {

    width:978px;

    margin-top:-20px;

    position:relative;

    

}

.widgetcontainer a {
    font-weight: 700;
    font-size: 20px;
}

#widgethome .multi-sidebar .widgetcontainer li, .featured-stories li,  .related-posts li	{ border-bottom: 1px dotted #CCC; margin-left:-50px;} 

/* featured slideshow */
#featured-slideshow		{ border: 0px solid #333; }			

.featured-article		{ text-decoration: none !important; background-position: center !important; }
.featured-entry			{ background: #000; height: 25px; color: #a7a7a7; top: -24px;
width: 250px;}
.featured-entry .entry-title	{ color: #FFF; padding: 10px 15px 5px; font-size: 18px; font-weight: 700; }

.single .post .entry-photo, .single-post .entry-photo	{ overflow: hidden; width:200px;float:right;}

.single .post .entry-photo img, .single-post .entry-photo img  { margin: 10px auto;  }



.layout-3c-r-fixed .post .entry-photo, .layout-3c-r-fixed .single-post .entry-photo, .layout-3c-fixed .post .entry-photo, .layout-3c-fixed .single-post .entry-photo  { width: 200px; }


.single .post .entry-content-news {

    margin: 10px 0px;

    font-size: 12px;

    line-height: 1.5em;

    overflow: hidden;

    float: left;

    width: 600px;

}

.posts-default .published {display:none;  float: left; margin: 5px 5px 0; }

.posts-default .entry-meta, .posts-quick .entry-meta	{ display:none; color: #CCC; background: #000; height: 25px; font-weight: 700; opacity: 0.7; }



.single .post .entry-photo img, .single-post .entry-photo img  { margin: 10px auto;  width: 500px;}

.entry-content  { margin: 10px 0; font-size: 12px; line-height: 1.5em; overflow: hidden; }

.entry-content ul, .entry-content ol  { margin: 0 20px; padding: 0 0 1.5em; }

.entry-content ul ul, .entry-content ol ol, .entry-content ol ul, .entry-content ul ol  { padding: 0; }

.entry-content blockquote  { font-style: italic; }

.entry-content form  { margin: 1em 0; }

.fixed {

	width:990px; 

	margin:0 auto;

}



.posts-line .entry-comments {display:none}

.floatright  { display:none; float: right; }



/* footer */

#footer				{ margin-top: 0px;background: #00B259; border: 1px solid #CCC; width:998px;}

#footer .widgetcontainer	{ background: none; border: none; }

#footer .widgettitle	{ background: none; border: none; font-size: 14px; color: #444; padding: 0 0 10px; letter-spacing: -1px; margin: 0; }

#footer .widgetcontent	{ font-size: 12px; background: none; padding: 0; border: none; }

#footer .footer-message	{ font-size: 11px; }

.footer-sidebar-container  { border-bottom: 1px solid #CCC; }